/* dCodes Framework: (c) TemplateAccess */

ul.dc_mm-simple {
	/*background: #000044;*/
	font: normal 12px Arial, sans-serif;
	height: 30px;
	list-style: none;
	margin: 0 0 10px;
	padding: 0;
	position: relative;
	width: 100%;
}
ul.dc_mm-simple li {
	float: left;
	font-weight: normal;
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.dc_mm-simple li ul {
	display: none;
}
ul.dc_mm-simple .sub {
	display: none;
}
ul.dc_mm-simple .sub ul {
	display: block;
}
ul.dc_mm-simple li a {
	/*background: #222;*/
	color: #fff;
	display: block;
	float: left;
	padding: 8px 10px;
	text-decoration: none;
	text-transform:uppercase;
}
ul.dc_mm-simple li.mega-hover a, ul.dc_mm-simple li.mega-hover a:hover {
	background: #CCC;
	color: #000;
}
ul.dc_mm-simple li a:hover {
	background: #999;
	color: #000;
}
ul.dc_mm-simple li .sub-container {
	position: absolute;
}
ul.dc_mm-simple li .sub {
	background: #efefef;
	border: 1px solid #ccc;
	/*padding: 15px;*/
	padding: 5px;
}
ul.dc_mm-simple li .sub .row {
	clear: both;
	overflow: hidden;
	width: 100%;
}
ul.dc_mm-simple li .sub li {
	float: none;
	font-size: 1em;
	font-weight: normal;
	list-style: none;
	width: 230px;
}
ul.dc_mm-simple li .sub li.mega-hdr {
	float: left;
	margin: 0 5px 5px 0;
}
ul.dc_mm-simple li .sub li.mega-hdr.last {
	margin-right: 0;
}
ul.dc_mm-simple li .sub a {
	background: none;
	color: #111;
	display: block;
	float: none;
	font-size: 0.9em;
	padding: 7px 10px;
}
ul.dc_mm-simple li .sub li.mega-hdr a.mega-hdr-a {
	background: #6B6B6B;
	color: #fff;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 5px 15px;
	text-transform: uppercase;
}
ul.dc_mm-simple li .sub li.mega-hdr a.mega-hdr-a:hover {
	color: #000;
}
ul.dc_mm-simple .sub li.mega-hdr li a {
	font-weight: normal;
	padding: 4px 5px;
}
ul.dc_mm-simple .sub li.mega-hdr li a:hover {
	background: #efefef;
	color: #a32403;
}
ul.dc_mm-simple .sub ul li {
	padding-right: 0;
}
ul.dc_mm-simple li .sub-container.non-mega .sub {
	padding: 10px;
}
ul.dc_mm-simple li .sub-container.non-mega li {
	margin: 0;
	padding: 0;
	width: 230px;
}
ul.dc_mm-simple li .sub-container.non-mega li a {
	padding: 7px 5px 7px 0px;
}
ul.dc_mm-simple li .sub-container.non-mega li a:hover {
	background: #efefef;
	color: #a32403;
}
